<!DOCTYPE html>

<html>
    <head>
        <link rel="icon" href="../images/logo1.jpg" type="icon type">
        <title>RK Đakovo</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="../styles/tablica_style.css">
        <script src="../scripts/switchColor.js"></script>
    </head>

    <body>
        <header>
            <a href="../index.html"><img class="logo" src="../images/logo1.jpg" alt="logo"></a>
            <nav>
                <ul class="nav-list">
                    <li><a href="../novosti/novosti.html">Novosti</a></li>
                    <li><a href="../rezultati/rezultati.html">Rezultati</a></li>
                    <li><a href="../aktivnosti/aktivnosti.html">Aktivnosti</a></li>
                    <li><a href="../o_nama/o_nama.html">O nama</a></li>
                    <li><a href="#">Tablica</a></li>
                </ul>
            </nav>
            <button onclick="switchColor()">Boja</button>
        </header>
        <main>
            <table class="_table" border="2px">
                <caption>1. HRL Sjever - Muški 2023/24</caption>
                <thead>
                    <tr>
                        <th>Poredak</th>
                        <th>Klub</th>
                        <th><abbr title="Utakmice">U</abbr></th>
                        <th><abbr title="Pobjede">P</abbr></th>
                        <th><abbr title="Neriješene">N</abbr></th>
                        <th><abbr title="Izgubljene">I</abbr></th>
                        <th><abbr title="Bodovi">B</abbr></th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1.</td>
                        <td class="club"><img src="../images/cakovec.png" alt="RK_cakovec">Čakovec</td>
                        <td>13</td>
                        <td>12</td>
                        <td>1</td>
                        <td>0</td>
                        <td>25</td>
                    </tr>

                    <tr>
                        <td>2.</td>
                        <td class="club"><img src="../images/bjelovar.png" alt="RK_bjelovar">Bjelovar</td>
                        <td>13</td>
                        <td>10</td>
                        <td>0</td>
                        <td>3</td>
                        <td>20</td>
                    </tr>

                    <tr>
                        <td>3.</td>
                        <td class="club"><img src="../images/metalac.png" alt="RK_metalac">Metalac</td>
                        <td>13</td>
                        <td>8</td>
                        <td>4</td>
                        <td>1</td>
                        <td>20</td>
                    </tr>

                    <tr>
                        <td>4.</td>
                        <td class="club"><img src="../images/sisak.png" alt="RK_sisak">Sisak</td>
                        <td>13</td>
                        <td>8</td>
                        <td>1</td>
                        <td>4</td>
                        <td>17</td>
                    </tr>

                    <tr>
                        <td>5.</td>
                        <td class="club"><img src="../images/pozega.png" alt="RK_pozega">Požega</td>
                        <td>13</td>
                        <td>7</td>
                        <td>1</td>
                        <td>5</td>
                        <td>15</td>
                    </tr>

                    <tr>
                        <td>6.</td>
                        <td class="club"><img src="../images/rudar2.png" alt="RK_rudar2">Rudar 2</td>
                        <td>13</td>
                        <td>6</td>
                        <td>2</td>
                        <td>5</td>
                        <td>14</td>
                    </tr>

                    <tr>
                        <td>7.</td>
                        <td class="club"><img src="../images/slatina.png" alt="RK_slatina">Slatina</td>
                        <td>13</td>
                        <td>5</td>
                        <td>3</td>
                        <td>5</td>
                        <td>13</td>
                    </tr>

                    <tr>
                        <td>8.</td>
                        <td class="club"><img src="../images/maksimir_pastela.jpg" alt="RK_maksimir_pastela">Maksimir Pastela</td>
                        <td>13</td>
                        <td>6</td>
                        <td>0</td>
                        <td>7</td>
                        <td>12</td>
                    </tr>

                    <tr>
                        <td>9.</td>
                        <td class="club"><img src="../images/dugo_selo.png" alt="RK_dugo_selo">Dugo Selo</td>
                        <td>13</td>
                        <td>5</td>
                        <td>1</td>
                        <td>7</td>
                        <td>11</td>
                    </tr>

                    <tr class="club_dj">
                        <td>10.</td>
                        <td class="club"><img src="../images/logo1.jpg" alt="RK_djakovo">Đakovo</td>
                        <td>13</td>
                        <td>5</td>
                        <td>1</td>
                        <td>7</td>
                        <td>25</td>
                    </tr>

                    <tr>
                        <td>11.</td>
                        <td class="club"><img src="../images/nexe.png" alt="RK_nexe2">Nexe 2</td>
                        <td>13</td>
                        <td>5</td>
                        <td>0</td>
                        <td>8</td>
                        <td>10</td>
                    </tr>

                    <tr>
                        <td>12.</td>
                        <td class="club"><img src="../images/vidovec.png" alt="RK_vidovec">Vidovec</td>
                        <td>13</td>
                        <td>3</td>
                        <td>1</td>
                        <td>9</td>
                        <td>7</td>
                    </tr>

                    <tr>
                        <td>13.</td>
                        <td class="club"><img src="../images/valpovka.png" alt="RK_valpovka">Valpovka</td>
                        <td>13</td>
                        <td>3</td>
                        <td>1</td>
                        <td>9</td>
                        <td>7</td>
                    </tr>

                    <tr>
                        <td>14.</td>
                        <td class="club"><img src="../images/novi_zagreb.png" alt="RK_novi_zagreb">Novi Zagreb</td>
                        <td>13</td>
                        <td>0</td>
                        <td>0</td>
                        <td>13</td>
                        <td>0</td>
                    </tr>
                </tbody>
                <tfoot>
                    <td colspan="7">Za službenu tablicu i dodatnu statistiku kliknite <a href="https://hrs.hr/natjecanje/?natjecanje=990">ovdje</a>.</td>
                </tfoot>
            </table>
        </main>
        <footer>
            <div class="socials">
                <a href="https://www.instagram.com/rk_djakovo/"><img src="../images/instagram_icon.png" alt="instagram"></a>
                <a href="https://www.facebook.com/profile.php?id=100056312055795"><img src="../images/facebook_icon.svg" alt="facebook"></a>
                <a href="https://www.youtube.com/channel/UCbX8j99hmMrEG4v1yrhI7nw"><img src="../images/youtube_icon.png" alt="youtube"></a>
            </div>

            <div>
                Rukometni klub Đakovo <br>
                OIB: 82747163810 <br><br>
                Kontakt: <br>
                099 635 1975 <br>
                rk.djakovo@gmail.com
            </div>
            
            <div class="copyright">©Copyright RK Đakovo 2024.</div>
        </footer>
    </body>
</html>